=== debian/control ===
Source: cl-garbage-pools
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: https://code.google.com/p/garbage-pools/
Vcs-Browser: https://code.google.com/p/garbage-pools/source/browse/

Package: cl-garbage-pools
Architecture: all
Depends: ${misc:Depends}
Description: implementation the APR Pools for resource management
 Common Lisp re-implementation the APR Pools for resource management.
